Subject: Re: Request for 2 days weekoff
From: Surajit Bhadra <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 8 Dec 2015 20:43:58 +0530 (IST)

Dear Madam, 

Please arrange to give me 10-7 shift on 16 th and 6-30-3-30 on 17 th if possible. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Surajit Bhadra" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 8, 2015 8:08:19 PM 
Subject: Re: Request for 2 days weekoff 

Hi Surajit, 

as i said, unfortunately two offs for any senior agent is not possible right now. what i can do is give you an off on 15th. You are very well aware of the situation so please let's not spend any more time on this. 

regards, 
deeksha 

From: "Surajit Bhadra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 8, 2015 7:46:58 PM 
Subject: Re: Request for 2 days weekoff 

Dear Madam, 

Thank you very much for granting me the requested leave. I can understand the issue and I will not bother you for the two consecutive days leave. Actually my brother is coming for the first time here on 15 th Dec to complete the shopping requirements of his pre-marriage ceremony which has been scheduled on 10 th Jan, 2016. He does not know anything here and would require my company. He will stay here till 20 th Dec. So, please arrange to give me an week off on 15 the Dec(Tuesday) and any extra one day off within that week for the purpose of shopping. 
Thank you very much! 

Surajit 

From: "Deeksha Dadu" <[email-masked]> 
To: "Surajit Bhadra" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, December 7, 2015 2:05:04 PM 
Subject: Re: Request for 2 days weekoff 

Hi Surajit, 

Unfortunately, in Pritish's absence, I am not granting two offs to any senior agent. I denied it last week for Sona too. I have taken care of your leave request for now. It is granted from 3rd to 17th Jan, instead of 18th. I have convinced Ravi to move his dates from 18th. 

regards, 
deeksha 

From: "Surajit Bhadra" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, December 2, 2015 8:09:19 PM 
Subject: Request for 2 days weekoff 

Dear Madam, 

I would like to get 2 days week off for the dates 15/12/2015-16/12/2015. Please manage to arrange for the same. Thank you! 

With regards, 

Surajit Bhadra.